<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>JS 04</title>
    </head>
    <body>
    <input type="text" id="number1">
    <input type="text" id="operation">
    <input type="text" id="number2">
    <button id="btn-result">Result</button>
    <script src="js/script.js"></script>
    </body>
</html>
